/* Localized versions of Info.plist keys */

CFBundleName = "NetRadiant";
CFBundleShortVersionString = "1.5.0";
CFBundleGetInfoString = "NetRadiant 1.5.0 (http://www.icculus.org/netradiant/)";
NSHumanReadableCopyright = "Copyright 2009";
